@media screen and (max-width: 640px) {
body{
	position:relative;
}
#header {
	margin: 10px 0 15px 0;
}
#headcnt {
	width: 100%;
	margin:0;
}
#headl {
	float:none;
	width:100%;
	margin:0;
}
#logo {
	float:none;
	margin:0;
	text-align:center;
}
#logo img{
	height:25px;
	margin-bottom:2px;
}
#headl .data01 {
	float:none;
	width:100%;
	margin:5px 0;
	height:22px;
	padding:0;
	line-height:22px;
	font-weight: bold;
	color: #fff;
	background: #175f8d;
	text-align:center;
}
#headr {
	float:none;
	width:100%;
}
.topAD {
	display:none;
}
#searchtop{
	float:right;
	width:80%;
	margin-right:2%;
}
dl.search2{
	position:relative;
	width:100%;
	float:none;
}
dl.search2 dt {
	margin-right:50px;
	padding:2px;
	background-color: #fff;
	border: 1px solid #ccc;
}
dl.search2 dt input {
	width:100%;
	height: 18px;
	line-height: 18px;
	background: none;
	border: none;
}
dl.search2 dd {
	position: absolute;
	top: 0;
	right: 0;
	line-height:0;
}
dl.search2 dd button {
	display: block;
	width:50px;
	height: 27px;
	color: #fff;
	line-height:0;	
	text-align: center;
	background-color:#333;
	border: 1px solid #333;
	box-shadow: 0 -2px 1px rgba(0, 0, 0, 0.45) inset;
	-moz-box-shadow: 0 -2px 1px rgba(0, 0, 0, 0.45) inset;
	-webkit-box-shadow: 0 -2px 1px rgba(0, 0, 0, 0.45) inset;
}
dl.search2 dd button:hover{
	background:#333;
}
#gnav{
	display:none;
}
#menu {
	display: none;
}
.slicknav_menu {
	display: block;
}
#contents {
	width:96%;
	margin:0 2%;
}
#main {
	float:none;
	width:100%;
}
.more{
	display:none;
}
.dot{
	display:none;
}
.art_top .dot{
	display:block;
}
.ttl{
	float:right;
	width:70%;
	margin-bottom:0;
}
.ttl a {
	font-size:16px;
}
.art_sec.box{
	border:none;
	margin:0;
	padding:0;
}
.art_top .ttl{
	float:none;
	width:100%;
	margin-bottom:10px;
}
.art_top .ttl a {
	font-size: 18px;
}
.art_top .txtcnt {
	float:right;
	width:55%;
}
.art_top .dot{
	height:7.5em;
}
.art_top .img {
	float:left;
	width: 42%;
	margin-right:3%;
}
.art_top .img img {
	max-width: 100%;
	max-height: 100px;
	overflow: hidden;
}
.topics {
	display:none;
}
.art_sec .harf {
	float:none;
	width:100%;
}
.art_sec .harf .art{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom: dotted 1px #999;	
}
.art_sec .harf .spnone{
	display:block;
}
.art_sec .harf1 {
	margin-right:0;
}
.art_sec .harf .img {
	float: left;
	width:27%;
	margin-right:3%;
}
.art_sec .harf .img img{
	max-width:100%;
	max-height: 70px;
	overflow: hidden;
}
.art_sec .harf .dot{
	float: left;
	width:70%;
	height: 6em;
}

.art_part .img {
	float: left;
	width:17%;
	margin-right:3%;
}
.art_part .img img {
	max-width:100%;
	max-height: 50px;
	overflow: hidden;
}
.art_part .txtcnt{
	float: left;
	width:80%;
	height: auto;
}
#main h2, main .bgb  {
	/*display:none;*/
}
.art_part {
	padding-bottom:0;
}
.art_part .ttl{
	width:100%;
}
.plink{
	display:none;
}
.arrow {
	display: inline-block;
	margin-right: 5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4.5px 0 4.5px 5px;
	border-color: transparent transparent transparent #17608d;
}
.snsicon li{
  width: 40%;
  padding:0 0 0 10%;
}
.snsicon li a{
  font-size:0.8em;
}
.snsicon .fb{
  background:#3468af url(../img/btn_singlefb.png) no-repeat 10px 18px;
}
.snsicon .tt{
  background:#55acee url(../img/btn_singlett.png) no-repeat 10px 18px;
}
.outlink{
	width:100%;
	margin:0;
}
.accent01 {
	font-size: 16px;
}
#side {
	float:none;
	width:100%;
}
#side .sideAD{
	margin:10px 0 0 -2%;
}
#side .sideAD img{
	float:left;
	width:48%;
	margin-left:2%;
	margin-bottom: 10px;
}
.ranking {
	margin:10px 0;
	border:none;
}
.ranking .ranttl {
}
.ranking .ranbox {
	padding:0;
}
.ranking .ran {
	margin: 10px 0;
}
.ranking .ranno {
	width:6%;
	height: 5%;
	line-height: 20px;
	margin-right:3%;
}
.ranking .ranimg{
	width: 20%;
	height: 50px;
	margin-right:3%;
}
.ranking .ranimg img {
	display:block;
	margin:0 auto;
	max-width:100%;
	max-height: 50px;
}
.ranking .ranarrow {
	display:none;
}
.ranking .rantxt {
	width:68%;
	line-height: 1.3;
}
#side .sm {
	display:none;
}
#footer {
	width: 100%;
	padding:5px 0;
	margin-top:30px;
}
#footer #fnav {
	margin:0;
	padding:0;
}
#footer #fnav li a {
	font-size:10px;
}
#footer #copy{
	padding:0;
	font-size:9px;
}
#pagetop img{
	width:35px;
	height:auto;
}
#pagetop{
    position: fixed;
    bottom:45px;
    right:0;
}
div.pagination {
	margin:20px 0;
}
.slicknav_menu{
	width:96%;
	position:absolute;
	top:52px;
	left:2%;
}
.slicknav_btn {
	height:24px;
	margin-left:5px;
	padding:10px 0;
	position: relative;
	display: block;
	vertical-align: middle;
	float:left;
	line-height: 1.125em;
	cursor: pointer;
}
.slicknav_menu .slicknav_menutxt {
	display:none;
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 24px;
	height:4px;
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 5px;
}
.slicknav_nav {
	clear: both
}
.slicknav_nav ul, .slicknav_nav li {
	display: block
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	margin: 0 0 0 0.4em;
}
.slicknav_nav .slicknav_item {
	cursor: pointer;
}
.slicknav_nav .slicknav_row {
	display: block;
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
	display: inline
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both
}
/* IE6/7 support */
.slicknav_menu {
*zoom: 1
}
.slicknav_menu {
	font-size: 16px;
}
.slicknav_btn {
	text-decoration: none;
}
.slicknav_menu .slicknav_menutxt {
	display:none;
}
.slicknav_menu .slicknav_icon-bar {
	background:#222;
}
.slicknav_nav {
	background:#222;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow: hidden;
}
.slicknav_nav ul {
	padding: 0;
	margin: 0 0 0 20px;
}
.slicknav_nav .slicknav_row {
	padding: 5px 10px;
	margin: 2px 5px;
}
.slicknav_nav a {
	padding: 5px 10px;
	margin:5px;
	text-decoration: none;
	color: #ddd;
	border-bottom:solid 1px #ddd;
}
.slicknav_nav  li:last-child a{
	border:none;
}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
	padding: 0;
	margin: 0;
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px;
}

.notfound #contents{
  margin:0 auto;
  padding:0;
  text-align:center;
}
.notfound #contents h1{
  font-size:2.5em;
  color:#DCDCDC;
}

#main h2.page_headline {
  display:block;
  width: 97%;
}

input[type="button"],input[type="submit"] {
  -webkit-appearance: none;
}

#searchsubmit {
  height: 28px;
}

}
